/*
Theme Name:     Fitshop Child Theme
Description:    
Author:         Opal Team
Template:       fitshop

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../fitshop/style.css");

.woocommerce-social-share {display:none;}
body.single.woocommerce #wrapper .social-share {
display: none !important;
}
.woocommerce-demo-store #page-wrapper {
	margin-top: 225px !important;
}

#wpo-header .cart-header a span {
    color: #4b4c9a !important;
}
.woo-menu-cart {
    display: none !important;
}
.quantity, .product-quantity{display:none;}

.ba {  font-family: "Arial";
	font-size: 16px !important;
	font-weight: normal;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 189px !important;
}
.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small {
    width: 222px !important;
}
--------- tim march16 nav-------------------

.ubermenu-skin-white .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    color: #1e73be;
    font-weight: normal;
} /* IMPORTANT, helps keep main nav size correct */

.ubermenu .ubermenu-target-text {
    display: inline-block;
    font-size: 14px!important;
    font-weight: 600!important;
    text-transform: uppercase;
    vertical-align: middle;
} /* IMPORTANT, main av size and weight */

-------end tim march16 -----------

-----tim feb16--------
.woocommerce-page .woocommerce-breadcrumb {
    color: #333333!important;
    font-size: 13px;
    line-height: 30px;
    margin: 10px 0;
}

add_filter( ‘woocommerce_product_tabs’, ‘sb_woo_remove_reviews_tab’, 98);

function sb_woo_remove_reviews_tab($tabs) { unset($tabs[‘reviews’]);

return $tabs;}

----- fab full colour changes feb16 ----------
#wpo-topbar {
display: none;
}
wpo-header .header-wrap > div {
    min-height: 50px !important; /* this is the height of the header area*/
}
#wpo-header .logo {
    text-align: center; /* logo field size but centered slides left*/
min-height: 100% !important;
min-width: 60% !important;
}
#wpo-header .contact-header {
    line-height: 50px;
width: 280px !important;
}

/*color of the links in topbar*/
body #wpo-mainnav.navbar ul.nav>li>a {
    color: gray;
}
/*color of caret(down arrow) in topbar*/
body #wpo-mainnav.navbar ul.nav>li a .caret, body #wpo-mainnav.navbar ul.nav>li a .caret{
    border-top-color:gray;
}
/*active and hover links in topbar*/
body #wpo-mainnav.navbar ul.nav>li>a:hover,
body #wpo-mainnav.navbar ul.nav>li.active>a {
    color: #4b4c9a;
}
body #wpo-mainnav.navbar ul.nav>li:hover>a { color: #4b4c9a; }

/*active and hover caret in topbar*/
body #wpo-mainnav.navbar ul.nav>li:hover a .caret, 
body #wpo-mainnav.navbar ul.nav>li.active a .caret{
    border-top-color:#9e9fdb;
}
/*hover effect on top bar links (change navy to transparent is you wanna remove)*/
body #wpo-mainnav.navbar ul.nav>li>a:before, 
body #wpo-mainnav.navbar ul.nav>li>a:after {
background:none repeat scroll 0 0 #6f70ae;
}

body #wpo-mainnav .mega-col .mega-col-inner ul li a {
color: #4b4c9a !important;
}
body #wpo-mainnav .mega-col .mega-col-inner ul li a:hover {
color: #9e9fdb !important;
}
nav#wpo-mainnav.navbar { border-bottom: 1px solid lightgrey; } 

/*footer colors were dependent on your sections, the links at the extreme bottom are being inherited by default body color*/
body #wpo-footer .footer-center .menu a:hover{color:navy;}
body #wpo-footer .footer-center .menu a{color:black;}

body a:hover{color:#9e9fdb}
body a{color:#4b4c9a
}

/*body*/
body, p , ul , li{color:#676767;}
h1, h2, h3, h4, h5, h6, h7{color:#4b4c9a}

h8 {
    color: #494c99!important;
    font-size: 18px;
}

/*button on contact form please note that the heading on the contact page is given an inline color . so css will not over ride until you remove the inline styling*/
input#gform_submit_button_16 {
    background: #4b4c9a;
    color: white;
    border: 1px solid white;
}

body .footer-center .col-md-4:nth-child(3) aside#text-3 {
margin: 0;
}


------- end fab colour changes feb16 ---------------
---------------------------------

#wpo-mainnav.navbar{
background:0 0;
border:1px solid #e4e5e7;
border-bottom:1px solid #e4e5e7 !important;
margin-bottom:0;
-webkit-border-radius:0;
-moz-border-radius:0;border-radius:0}

.footer-center .col-md-4:nth-child(1){

	background:#4b4c9a;
	float: none;
	display: table-cell;
} 

.footer-center .col-md-4:nth-child(2){
	background:#f9e261 !important;
	float: none;
	display: table-cell;
}

#wpo-footer .footer-center .contact ul li {
	color: #330033;
	clear: both;
}

.footer-center .col-md-4:nth-child(3){
	background:#0000cc;
	padding:0 !important;
	float: none;
    display: table-cell;
	vertical-align:bottom;
	line-height:0;
} 
 

.footer-center{
	display:table;
	width:920px;
	margin:0 !important;
	padding:0;
} 

#wpo-footer .footer-center {
width: 850px;
    padding:0 !important;
    color: #990099;
    background-color: #9B9B99 !important;
}

.widget-title {

  color: #ffffff !important;

  font-size: 14px;

 }



.foot_div {

  margin-left: 30%;

  margin-top: 20px;

}

#cnss_widget-2 .widget-title {

  float: left;

  margin: 13px 23px 13px 0px !important;

}



.cnss-social-icon {

  float: left;

}



#text-20 .widget-title, #text-21 .widget-title {

  margin: 20px 0 !important;

}

.foot_div .widget {

	margin-bottom:0 !important;

  

}

#wpo-footer .footer-center li a {

  line-height: 28px !important;

}



#cnss_widget-2 {

  padding: 43px 0;

}

.button {
    background: #009900 !important none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    font-size: 12px;
    padding: 10px 16px;
    text-shadow: none;
    text-transform: uppercase;
}
body #wpo-footer div.row.footer-center {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto !important;
}
#wpo-footer aside#nav_menu-3 {
    margin-left: 30%;
    display: block;
    /* float: left; */
    clear: both;
    margin-top:20px;
}
body .footer-center .col-md-4:nth-child(3) {
    vertical-align: top;
}
@media(max-width:767px){
body .footer-center .col-md-4:nth-child(2) {
    display: table;
    width: 100%;
}
body .footer-center .col-md-4:nth-child(1) {
    display: table;
    width: 100%;
}
body .footer-center .col-md-4:nth-child(3) {
    display: table;
    z-index: 5000000;
    /* display: block; */
    width: 100%;
}
}